获取用户收藏作品数据/Get user collection video data
[中文]#
用途:#
参数:#
cookie: 用户网页版抖音Cookie(此接口需要用户提供自己的Cookie)
返回:#
[English]#
Purpose:#
Get user collection video data
Parameters:#
cookie: User's web version of Douyin Cookie (This interface requires users to provide their own Cookie)
max_cursor: Maximum cursor
Return:#
[示例/Example]#
cookie = "YOUR_COOKIE"
max_cursor = 0
counts = 20Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Body Params application/jsonRequired
{
"cookie": "string",
"max_cursor": 0,
"counts": 20
}
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/douyin/web/fetch_user_collection_videos' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cookie": "string",
"max_cursor": 0,
"counts": 20
}'
Modified at 2026-06-11 22:47:42